» Ubuntu » Paket

Error

two or more packages specified (autossh oneiric)